@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+FB00-FB4F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FB00-FB4F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0600-06FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0600-06FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0530-058F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0530-058F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2190-21FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0000-007F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2580-259F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2580-259F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2500-257F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2500-257F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+3000-303F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+3000-303F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+AB70-ABBF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+AB70-ABBF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0300-036F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+1DC0-1DFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1DC0-1DFF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+20D0-20FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20D0-20FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2400-243F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2400-243F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+20A0-20CF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0400-04FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+A640-A69F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+A640-A69F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0500-052F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0500-052F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0900-097F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0900-097F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2700-27BF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2700-27BF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2000-206F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+25A0-25FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+25A0-25FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+10A0-10FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+10A0-10FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+1F00-1FFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1F00-1FFF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0370-03FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+FF00-FFEF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FF00-FFEF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+1720-173F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1720-173F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0250-02AF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0250-02AF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0C80-0CFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0C80-0CFF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+30A0-30FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+30A0-30FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+31F0-31FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+31F0-31FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+1E00-1EFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0100-017F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0180-024F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2C60-2C7F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2C60-2C7F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+A720-A7FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+A720-A7FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0080-00FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2100-214F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2200-22FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2600-26FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2600-26FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2B00-2BFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2B00-2BFF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2300-23FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2300-23FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+1800-18AF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1800-18AF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2150-218F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2440-245F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2440-245F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+1D00-1D7F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1D00-1D7F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+1D80-1DBF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1D80-1DBF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+E000-F8FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+E000-F8FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+16A0-16FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+16A0-16FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+FE50-FE6F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FE50-FE6F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+02B0-02FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+FFF0-FFFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+FFF0-FFFF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2070-209F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2070-209F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+27F0-27FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+27F0-27FF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2900-297F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2900-297F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2A00-2AFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2A00-2AFF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+2E00-2E7F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2E00-2E7F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0E00-0E7F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0E00-0E7F;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+0F00-0FFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0F00-0FFF;
}
@font-face {
	font-family: 'Pecita';
	src: url('https://fontstorage.com/st/pecita/400U+1CD0-1CFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1CD0-1CFF;
}
